|=|=|=|=|=|=|=|=|=|=|=|=|=|=|=|=|=|=|=|=|=|=|=|=|=|

Developer:
Date: 29/Dec/2024

---------------------------------------------------
Map policy:
Asset policy:
---------------------------------------------------
* MAP[0007] - DEBUG
* MAP[0012] - KuboNexus
    | + BGM: fd-003f (80%, 100%) - event at (021,026) (played after transfer to MAP[0488])
    | + Connection from (021, 026) to (013, 018) in MAP[0488] 
* MAP[0023] - General-Intro
* MAP[0120] - ZLD-
* MAP[0173] - CC-Ladder-1
* MAP[0174] - CC-Ladder-2
* MAP[0177] - ST-Moonside
* MAP[0220] 
* MAP[0221] 
* MAP[0222] 
* MAP[0223] 
* MAP[0224] 
* MAP[0225] 
* MAP[0226] 
* MAP[0227] 
* MAP[0228] 
* MAP[0229] 
* MAP[0297] - Q.Mark-Neon Arcadea
    | + Connection from (021-022, 069) to (011, 011) in MAP[0510] 
* MAP[0334] - Nexus-TopOfSlide
* MAP[0350] 
* MAP[0351] 
* MAP[0352] 
* MAP[0353] 
* MAP[0354] 
* MAP[0355] 
* MAP[0356] 
* MAP[0357] 
* MAP[0358] 
* MAP[0359] 
* MAP[0373] - maple-balloon
    | + Connection from (051, 101) to (022, 049) in MAP[0449] 
* MAP[0388] - Nexus-Mallground
    | + Connection from (076, 038) to (017, 025) in MAP[0453] 
* MAP[0393] - Nexus-playground
* MAP[0428] - Forest-DecoRoof
+ MAP[0438] - Forest-11
+ MAP[0439] - Forest-12
+ MAP[0440] - Forest-13
+ MAP[0441] - Forest-14
+ MAP[0442] - Forest-15
+ MAP[0443] - Forest-16
+ MAP[0444] - Forest-17
+ MAP[0445] - Forest-18
+ MAP[0446] - Forest-19
+ MAP[0447] - Forest-20
+ MAP[0448] - julius-DEBUG
    | + Connection from (005, 006) to (054, 041) in MAP[0453] (one-way)
    | + Connection from (005, 006) to (022, 053) in MAP[0449] (one-way)
+ MAP[0449] - julius-Fox Fortress
    | + BGM: julius-foxfortress (100%, 100%) - map setting
    | + Connection from (054, 013-015) to (001, 016-018) in MAP[0450] 
    | + Connection from (054, 034-036) to (001, 032-034) in MAP[0450] 
    | + Connection from (020-024, 004) to (007-011, 013) in MAP[0452] 
    | + Connection from (021, 049) to (051, 102) in MAP[0373] 
+ MAP[0450] - julius-FF2
    | + BGM: julius-foxfortress (100%, 100%) - map setting
    | + Connection from (045, 024) to (014, 047) in MAP[0451] 
    | + Connection from (018, 037) to (036, 047) in MAP[0451] 
    | + Connection from (032, 037) to (057, 047) in MAP[0451] 
    | + Connection from (026, 012) to (036, 023) in MAP[0451] 
    | + Connection from (028, 024) to (057, 023) in MAP[0451] 
    | + Connection from (000, 016-018) to (053, 013-015) in MAP[0449] 
    | + Connection from (000, 032-034) to (053, 034-036) in MAP[0449] 
    | + Connection from (014, 012) to (014, 023) in MAP[0451] 
+ MAP[0451] - julius-FF Rooms
    | + BGM: julius-foxfortress (100%, 100%) - map setting
    | + Connection from (014-015, 048) to (045, 025) in MAP[0450] 
    | + Connection from (036-037, 048) to (018, 038) in MAP[0450] 
    | + Connection from (057-058, 048) to (032, 038) in MAP[0450] 
    | + Connection from (014-015, 024) to (014, 013) in MAP[0450] 
    | + Connection from (036-037, 024) to (026, 013) in MAP[0450] 
    | + Connection from (057-058, 024) to (028, 025) in MAP[0450] 
+ MAP[0452] - julius- throne room
    | + BGM: julius-throneroom (100%, 100%) - map setting
    | + Connection from (007-011, 014) to (020-024, 005) in MAP[0449] 
+ MAP[0453] - julius-chains
    | + BGM: julius-submergedchains (100%, 100%) - map setting
    | + Connection from (054, 040) to (010, 012) in MAP[0456] 
    | + Connection from (017, 024) to (076, 039) in MAP[0388] 
+ MAP[0454] - julius-skeleton
    | + BGM: Nexus-den of the dead (100%, 100%) - map setting
    | + Connection from (009-010, 007) to (010, 005) in MAP[0456] 
    | + Connection from (009-010, 014) to (008-009, 025) in MAP[0455] 
+ MAP[0455] - julius-skele2
    | + BGM: Nexus-den of the dead (100%, 100%) - map setting
    | + Connection from (008-009, 024) to (009-010, 013) in MAP[0454] 
    | + Connection from (026-027, 035) to (026-027, 036) in MAP[0457] 
    | + Connection from (018-019, 064) to (018, 065) in MAP[0457] 
    | + Connection from (024-025, 054) to (024-025, 055) in MAP[0457] 
    | + Connection from (044-045, 066) to (044-045, 067) in MAP[0457] 
    | + Connection from (049-050, 047) to (049-050, 048) in MAP[0457] 
    | + Connection from (068-069, 041) to (066-067, 042) in MAP[0457] 
    | + Connection from (068-069, 026) to (068-069, 027) in MAP[0457] 
+ MAP[0456] - julius-chains 2
    | + BGM: julius-submergedchains (70%, 100%) - map setting
    | + Connection from (009-010, 013) to (054, 041) in MAP[0453] 
    | + Connection from (010, 007) to (010, 008) in MAP[0454] 
+ MAP[0457] - julius-skeleton 3
    | + BGM: Nexus-den of the dead (100%, 100%) - map setting
    | + Connection from (024-025, 054) to (024-025, 055) in MAP[0455] 
    | + Connection from (026-027, 035) to (026-027, 036) in MAP[0455] 
    | + Connection from (018-019, 064) to (018, 065) in MAP[0455] 
    | + Connection from (044-045, 066) to (044-045, 067) in MAP[0455] 
    | + Connection from (049-050, 047) to (049-050, 048) in MAP[0455] 
    | + Connection from (066-067, 041) to (068-069, 042) in MAP[0455] 
    | + Connection from (068-069, 026) to (068-069, 027) in MAP[0455] 
+ MAP[0458] - EBRoxas-31
+ MAP[0459] - EBRoxas-32
+ MAP[0460] - EBRoxas-33
+ MAP[0461] - EBRoxas-34
+ MAP[0462] - EBRoxas-35
+ MAP[0463] - EBRoxas-36
+ MAP[0464] - EBRoxas-37
+ MAP[0465] - EBRoxas-38
+ MAP[0466] - EBRoxas-39
+ MAP[0467] - EBRoxas-40
+ MAP[0468] - EBRoxas-41
+ MAP[0469] - EBRoxas-42
+ MAP[0470] - EBRoxas-43
+ MAP[0471] - EBRoxas-44
+ MAP[0472] - EBRoxas-45
+ MAP[0473] - EBRoxas-46
+ MAP[0474] - EBRoxas-47
+ MAP[0475] - EBRoxas-48
+ MAP[0476] - EBRoxas-49
+ MAP[0477] - EBRoxas-50
+ MAP[0478] - Laeaurra-1
+ MAP[0479] - Laeaurra-2
+ MAP[0480] - Laeaurra-3
+ MAP[0481] - Laeaurra-4
+ MAP[0482] - Laeaurra-5
+ MAP[0483] - Laeaurra-6
+ MAP[0484] - Laeaurra-7
+ MAP[0485] - Laeaurra-8
+ MAP[0486] - Laeaurra-9
+ MAP[0487] - Laeaurra-10
+ MAP[0488] - Murasaki-Tasty
    | + Connection from (013, 017) to (021, 027) in MAP[0012] (one-way)
    | + Connection from (006, 073) to (009, 012) in MAP[0489] 
    | + Connection from (035, 073) to (041, 022) in MAP[0489] 
    | + Connection from (075, 073) to (017, 037) in MAP[0489] 
    | + Connection from (047, 054) to (021, 060) in MAP[0490] 
    | + Connection from (047, 054) to (073, 011) in MAP[0490] 
+ MAP[0489] - Murasaki-Houses
    | + BGM: Nexus-bgm013 (100%, 110%) - map setting
    | + BGM: fd-003f (80%, 100%) - event at (009,012) (played after transfer to MAP[0488])
    | + Connection from (009, 012) to (006, 074) in MAP[0488] 
    | + Connection from (041, 022) to (035, 074) in MAP[0488] 
    | + Connection from (017, 037) to (075, 074) in MAP[0488] 
+ MAP[0490] - Murasaki-DenseSwamp
    | + BGM: Ebroxas-forest-scary-slow2 (90%, 70%) - map setting
    | + BGM: fd-003f (80%, 100%) - event at (073,011) (played after transfer to MAP[0488])
    | + Connection from (073, 011) to (047, 054) in MAP[0488] 
    | + Connection from (021, 060) to (047, 054) in MAP[0488] 
    | + Connection from (000, 072-075) to (070, 010-013) in MAP[0495] 
+ MAP[0491] - Murasaki-Anxiety
+ MAP[0492] - Murasaki-5
+ MAP[0493] - Murasaki-6
+ MAP[0494] - Murasaki-7
+ MAP[0495] - Murasaki-Path
    | + BGM: fd-banger1 (100%, 70%) - map setting
    | + Connection from (070, 010-014) to (000, 072-076) in MAP[0490] 
    | + Connection from (000, 009-013) to (019, 009-013) in MAP[0497] 
+ MAP[0496] - Murasaki-9
+ MAP[0497] - Murasaki-Outlook
    | + BGM: maple-nightly (100%, 70%) - map setting
    | + Connection from (019, 010-014) to (000, 010-014) in MAP[0495] 
+ MAP[0498] - Lysenthe-1
+ MAP[0499] 
+ MAP[0500] 
+ MAP[0501] 
+ MAP[0502] 
+ MAP[0503] 
+ MAP[0504] 
+ MAP[0505] 
+ MAP[0506] 
+ MAP[0507] 
+ MAP[0508] -  Green Borderline
    | + BGM: HRTDRN-green borderline (80%, 100%) - map setting
    | + BGM: HRTDRN-green borderline (80%, 100%) - event at (090,037)
    | + BGM: HRTDRN-RunBGM (80%, 100%) - event at (090,036)
    | + Connection from (054, 060) to (002, 055) in MAP[0511] 
    | + Connection from (039, 012) to (010, 000) in MAP[0509] 
+ MAP[0509] - Real Rope Up
    | + BGM: HRTDRN-green borderline (70%, 90%) - map setting
    | + Connection from (010, 034) to (010, 000) in MAP[0510] 
    | + Connection from (010, 000) to (039, 011) in MAP[0508] 
+ MAP[0510] - Green Island
    | + BGM: HRTDRN-green borderline (50%, 90%) - map setting
    | + Connection from (010, 000) to (010, 034) in MAP[0509] 
    | + Connection from (012, 011) to (022, 070) in MAP[0297] 
+ MAP[0511] - Star Lake
    | + BGM: HRTDRN-star lake (90%, 100%) - map setting
    | + BGM: HRTDRN-star lake (90%, 90%) - event at (077,013)
    | + BGM: HRTDRN-star lake (90%, 100%) - event at (077,013)
    | + BGM: HRTDRN-star lake (100%, 50%) - event at (090,056)
    | + BGM: HRTDRN-star lake (100%, 100%) - event at (090,056)
    | + Connection from (090, 038) to (018, 008) in MAP[0512] 
    | + Connection from (001, 055) to (054, 061) in MAP[0508] 
+ MAP[0512] - Knight World
    | + BGM: HRTDRN-knight world (90%, 100%) - map setting
    | + Connection from (008, 036) to (015, 022) in MAP[0514] 
    | + Connection from (018, 007) to (091, 038) in MAP[0511] 
    | + Connection from (043, 020) to (001, 039) in MAP[0519] (one-way)
+ MAP[0513] - Blue Crystal Caves
    | + BGM: HRTDRN-CrystalCaves (90%, 100%) - map setting
    | + Connection from (030, 126) to (015, 010) in MAP[0514] 
    | + Connection from (032, 006) to (014, 017) in MAP[0515] 
+ MAP[0514] - Blue Crystal Enter
    | + BGM: HRTDRN-CrystalCaves (70%, 100%) - map setting
    | + Connection from (015, 009) to (030, 125) in MAP[0513] 
    | + Connection from (015, 021) to (008, 037) in MAP[0512] 
+ MAP[0515] - Entrance
    | + BGM: HRTDRN-CrystalCaves (50%, 90%) - map setting
    | + Connection from (014, 017) to (032, 006) in MAP[0513] 
    | + Connection from (014, 006) to (025, 088) in MAP[0516] 
+ MAP[0516] - Crystal Depths
    | + BGM: HRTDRN-CrystalCaves (90%, 90%) - map setting
    | + Connection from (025, 089) to (014, 007) in MAP[0515] 
    | + Connection from (069, 049) to (000, 007) in MAP[0518] 
+ MAP[0517] - Crystal Lakes
    | + BGM: HRTDRN-lakes (90%, 100%) - map setting
    | + Connection from (023, 157) to (027, 005) in MAP[0520] 
    | + Connection from (025, 000) to (094, 148) in MAP[0518] 
+ MAP[0518] - Crystal Mines
    | + BGM: HRTDRN-CrystalCaves (90%, 90%) - map setting
    | + Connection from (094, 149) to (025, 000) in MAP[0517] 
    | + Connection from (000, 007) to (068, 049) in MAP[0516] 
+ MAP[0519] - The Secret Woods
    | + BGM: HRTDRN-Secret Woods (80%, 100%) - map setting
    | + BGM: HRTDRN- henderson Lake (90%, 100%) - event at (074,039) (played after transfer to MAP[0528])
    | + Connection from (074, 039) to (018, 014) in MAP[0528] (one-way)
    | + Connection from (012, 039) to (012, 000) in MAP[0525] 
+ MAP[0520] - Realm of the Giants
    | + BGM: HRTDRN-Realm of Giants (90%, 100%) - map setting
    | + Connection from (022, 099) to (031, 019) in MAP[0521] 
    | + Connection from (027, 004) to (023, 156) in MAP[0517] 
+ MAP[0521] - LongForgottenDepths
    | + BGM: HRTDRN-Long Forgotten Depths (90%, 100%) - map setting
    | + BGM: HRTDRN-Long Forgotten Depths (90%, 50%) - event at (071,067)
    | + BGM: HRTDRN-Long Forgotten Depths (90%, 100%) - event at (071,067)
    | + Connection from (045, 054) to (015, 133) in MAP[0524] 
    | + Connection from (030-031, 079) to (031-032, 001) in MAP[0522] 
    | + Connection from (081, 055) to (000, 039) in MAP[0527] 
    | + Connection from (031, 018) to (022, 098) in MAP[0520] 
    | + Connection from (044, 069) to (018, 029) in MAP[0523] 
+ MAP[0522] - Scuplture Garden
    | + BGM: HRTDRN-Long Forgotten Depths (90%, 100%) - map setting
    | + Connection from (031-032, 000) to (030-031, 078) in MAP[0521] 
+ MAP[0523] - Column Room
    | + BGM: HRTDRN-Long Forgotten Depths (60%, 90%) - map setting
    | + Connection from (018, 029) to (044, 070) in MAP[0521] 
+ MAP[0524] - Monsterous Hall
    | + BGM: HRTDRN-monstrous hall (90%, 100%) - map setting
    | + Connection from (015, 133) to (045, 056) in MAP[0521] 
    | + Connection from (000, 002) to (049, 096) in MAP[0526] (one-way)
+ MAP[0525] - The Peaceful Woods
    | + BGM: HRTDRN-Secret Woods (80%, 100%) - map setting
    | + Connection from (002, 090) to (001, 039) in MAP[0351] (one-way)
    | + Connection from (012, 000) to (012, 039) in MAP[0519] 
+ MAP[0526] - Noctifer Spiritus
    | + BGM: HRTDRN-Realm of Giants (90%, 50%) - map setting
    | + BGM: HRTDRN-Realm of Giants (90%, 50%) - event at (075,082)
    | + BGM: HRTDRN-Realm of Giants (100%, 150%) - event at (062,086)
    | + Connection from (048, 144) to (001, 039) in MAP[0519] (one-way)
+ MAP[0527] - Aurora Sanctus
    | + BGM: HRTDRN-star lake (90%, 90%) - map setting
    | + Connection from (000, 039) to (081, 056) in MAP[0521] 
+ MAP[0528] - Henderson Lake
    | + BGM: HRTDRN- henderson Lake (90%, 90%) - event at (019,014) (played after transfer to MAP[0529])
    | + Connection from (019, 014) to (001, 014) in MAP[0529] 
+ MAP[0529] - Henderson Lake
    | + BGM: HRTDRN- Short Star Lake Loop (90%, 50%) - event at (018,010)
    | + BGM: HRTDRN- henderson Lake (90%, 90%) - event at (018,010)
    | + BGM: HRTDRN- henderson Lake (90%, 50%) - event at (000,014) (played after transfer to MAP[0528])
    | + BGM: HRTDRN- henderson Lake (100%, 90%) - event at (008,004) (played after transfer to MAP[0530])
    | + Connection from (000, 014) to (018, 014) in MAP[0528] 
    | + Connection from (008-009, 004) to (009, 013) in MAP[0530] 
+ MAP[0530] - Henderson Lake
    | + BGM: HRTDRN- henderson Lake (100%, 50%) - event at (011,014) (played after transfer to MAP[0529])
    | + Connection from (011, 014) to (016, 009) in MAP[0529] 
+ MAP[0531] 
+ MAP[0532] 
+ MAP[0533] 
+ MAP[0534] 
+ MAP[0535] 
+ MAP[0536] 
+ MAP[0537] 
+ MAP[0538] 
+ MAP[0539] 
+ MAP[0540] 
+ MAP[0541] 
+ MAP[0542] 
+ MAP[0543] 
+ MAP[0544] 
+ MAP[0545] 
+ MAP[0546] 
+ MAP[0547] 
+ MAP[0548] 
+ MAP[0549] 
+ MAP[0550] 
+ MAP[0551] 
+ MAP[0552] 
+ MAP[0553] 
+ MAP[0554] 
+ MAP[0555] 
+ MAP[0556] 
+ MAP[0557] 
+ MAP[0558] 
+ MAP[0559] 
+ MAP[0560] 
+ MAP[0561] 
+ MAP[0562] 
+ MAP[0563] 
+ MAP[0564] 
+ MAP[0565] 
+ MAP[0566] 
+ MAP[0567] 
+ MAP[0568] 
+ MAP[0569] 
+ MAP[0570] 
+ MAP[0571] 
+ MAP[0572] 
+ MAP[0573] 
+ MAP[0574] 
+ MAP[0575] 
+ MAP[0576] 
+ MAP[0577] 
+ MAP[0578] 
+ MAP[0579] 
+ MAP[0580] 
+ MAP[0581] 
+ MAP[0582] 
+ MAP[0583] 
+ MAP[0584] 
+ MAP[0585] 
+ MAP[0586] 
+ MAP[0587] 
+ MAP[0588] 
+ MAP[0589] 
+ MAP[0590] 
+ MAP[0591] 
+ MAP[0592] 
+ MAP[0593] 
+ MAP[0594] 
+ MAP[0595] 
+ MAP[0596] 
+ MAP[0597] 
+ MAP[0598] 
+ MAP[0599] 
+ MAP[0600] 
---------------------------------------------------
* CE[0001] - Walk Sounds
* CE[0004] - Wake Up
* CE[0007] - EffectOff
* CE[0009] - EffectGet
* CE[0013] - Effect Actions
* CE[0015] - [M] MapMoveBGMUnlock
* CE[0035] - [E](K)Marshmallow
* CE[0057] - [E](T)Snail
* CE[0071] - NoEffectNoAnimation
* CE[0078] - Kubosit
* CE[0079] - Totsusit
* CE[0081] - KuboStand
* CE[0082] - TotsuStand
* CE[0099] - TotsuJumpPrepare
* CE[0100] - TotsuLand
* CE[0107] - [!]SwitchVariReset
* CE[0109] - MenuTypeSet
* CE[0110] - [C]Options
* CE[0111] - [C]SelectionViewer
* CE[0115] - [M] Music Room
* CE[0116] - [M] Descriptions
* CE[0120] - [M] Pictures
* CE[0121] - [M] Music room load
* CE[0122] - [M] Play BGM
* CE[0125] - Version Check
* CE[0129] - Pseudo Effects
* CE[0130] - Pseudo Effects P2
---------------------------------------------------
* S[0138] - Boat
+ S[0681] - ==Switches-julius==
+ S[0682] - Pseudo Ladder On
+ S[0683] - Pseudo On
+ S[0684] - uh oh
+ S[0701] - ==Switches_EBroxas2=
+ S[0721] - ==Switches_Laeaurra=
+ S[0741] - =Switches_Murasaki=
+ S[1441] - HEARTDRAIN1
+ S[1442] - HEARTDRAIN2
+ S[1443] - HEARTDRAIN3
+ S[1444] - HEARTDRAIN4
+ S[1445] - CRYSTAL 1
+ S[1446] - BOAT 2
+ S[1447] - HEARTDRAIN7
+ S[1448] - HEARTDRAIN8
+ S[1449] - TREASURE1
+ S[1450] - HEARTDRAIN10
+ S[1451] - Switch 1
+ S[1452] - Switch 2
+ S[1453] - Switch 3
+ S[1454] - Slime Switch
+ S[1455] - Cutscene Switch
+ S[1456] - Cutscene 2
+ S[1457] - HEARTDRAIN TELEPORT
+ S[1458] - Cutscene 1
+ S[1459] - TREASURE3
+ S[1460] - TREASURE2
+ S[1909] - Menu theme 8
+ S[1910] - Menu theme 9
+ S[1911] - Menu theme 10
---------------------------------------------------
* V[0082] - Boat
+ V[0244] - CursorPosition
+ V[0246] - MenuThemeCount
+ V[0541] - ==Variables julius==
+ V[0542] - Pseudo Effects
+ V[0561] - ==Variable_EBroxas2=
+ V[0581] - ==Variable_Laeaurra=
+ V[0601] - =Variable_Murasaki=
+ V[0641] - HRTDRN
+ V[2330] - 204-210
+ V[2331] - 211-217
---------------------------------------------------
* Item[0031] - Marshmallow
* Item[0032] - Marshmallow
---------------------------------------------------
+ Tileset[0301] - Forest-
+ Tileset[0302] - Forest-
+ Tileset[0303] - Forest-
+ Tileset[0304] - Forest-
+ Tileset[0305] - Forest-
+ Tileset[0306] - Forest-
+ Tileset[0307] - Forest-
+ Tileset[0308] - Forest-
+ Tileset[0309] - Forest-
+ Tileset[0310] - Forest-
+ Tileset[0311] - Forest-
+ Tileset[0312] - julius-fox fortress
+ Tileset[0313] - julius-chains
+ Tileset[0314] - julius-skeleton
+ Tileset[0315] - julius-
+ Tileset[0316] - julius-
+ Tileset[0317] - julius-
+ Tileset[0318] - julius-
+ Tileset[0319] - julius-
+ Tileset[0320] - julius-
+ Tileset[0321] - julius-
+ Tileset[0322] - EBroxas-
+ Tileset[0323] - EBroxas-
+ Tileset[0324] - EBroxas-
+ Tileset[0325] - EBroxas-
+ Tileset[0326] - EBroxas-
+ Tileset[0327] - EBroxas-
+ Tileset[0328] - EBroxas-
+ Tileset[0329] - EBroxas-
+ Tileset[0330] - EBroxas-
+ Tileset[0331] - EBroxas-
+ Tileset[0332] - Laeaurra-
+ Tileset[0333] - Laeaurra-
+ Tileset[0334] - Laeaurra-
+ Tileset[0335] - Laeaurra-
+ Tileset[0336] - Laeaurra-
+ Tileset[0337] - Laeaurra-
+ Tileset[0338] - Laeaurra-
+ Tileset[0339] - Laeaurra-
+ Tileset[0340] - Laeaurra-
+ Tileset[0341] - Laeaurra-
+ Tileset[0342] - Murasaki-TastyPlains
+ Tileset[0343] - Murasaki-DenseSwamp
+ Tileset[0344] - Murasaki-
+ Tileset[0345] - Murasaki-
+ Tileset[0346] - Murasaki-
+ Tileset[0347] - Murasaki-
+ Tileset[0348] - Murasaki-
+ Tileset[0349] - Murasaki-
+ Tileset[0350] - Murasaki-
+ Tileset[0351] - Murasaki-
+ Tileset[0362] - [HRTDRN]16 bit
+ Tileset[0363] - 16 bit wonderland
+ Tileset[0364] - Night
+ Tileset[0365] - Knight World
+ Tileset[0366] - Crytal Cave
+ Tileset[0367] - Chipset
+ Tileset[0368] - Dungeon Deep
+ Tileset[0369] - Dungeon Deeper
+ Tileset[0370] - Dungeon 2
+ Tileset[0371] - House
+ Tileset[0372] - Statue Room
+ Tileset[0373] - Dungeon Thing
+ Tileset[0374] - Room
+ Tileset[0375] - AAAA
+ Tileset[0376] - Final Area
+ Tileset[0377] - Replacement
+ Tileset[0378] - HRTDRN-
+ Tileset[0379] - HRTDRN-
+ Tileset[0380] - HRTDRN-
+ Tileset[0381] - HRTDRN-
- Tileset[0161] - sc-RestLand
- Tileset[0162] - sc-LotusLake
- Tileset[0163] - sc-CuteAntique
---------------------------------------------------
* [Documents] usage.txt
---------------------------------------------------
* CharSet 1247-kubomisc15.png
+ CharSet Actor3RMVX.png
+ CharSet Animals01RM.png
+ CharSet Evil01RM.png
+ CharSet GateRM.png
+ CharSet julius-doors.png
+ CharSet julius-misc1.png
+ CharSet julius-totsu outfits.png
+ CharSet julius-totsu outfits2.png
+ CharSet kubo_rbg_red.png
+ CharSet kubo_rgb_blue.png
+ CharSet kubo_rgb_green.png
* CharSet kubo-effects6.png
+ CharSet light source2.png
+ CharSet light source223.png
+ CharSet light sourcesmaller.png
+ CharSet Minecart.png
+ CharSet Minecartt.png
+ CharSet MurasakiCharTasty.png
+ CharSet MurasakiChasers.png
+ CharSet res_viewer.png
* CharSet Rurima-NES_kubo3.png
- CharSet shirleycrow-charset1.png
+ CharSet starboy Green.png
+ CharSet starboy.png
+ CharSet starboy2.png
+ CharSet starboyyy.png
+ CharSet starboyyyoo.png
+ CharSet This Will Not Work.png
---------------------------------------------------
+ ChipSet Forest At Night2.png
+ ChipSet julius-chains.png
+ ChipSet julius-fox fortress.png
+ ChipSet julius-skeleton.png
+ ChipSet MurasakiChipOddity.png
+ ChipSet MurasakiChipTasty.png
+ ChipSet Really Trying It22.png
+ ChipSet Really Trying It222.png
+ ChipSet RM2k3Dungeon crystal 2.png
+ ChipSet RM2k3Dungeon crystal 2g.png
+ ChipSet RM2k3Dungeon crystal.png
+ ChipSet RM2k3Dungeon.png
+ ChipSet RM2k3Exterior.png
+ ChipSet RM2k3Interior.png
- ChipSet shirleycrow-CuteAntique.png
- ChipSet shirleycrow-LotusLake.png
- ChipSet shirleycrow-RestLand.png
+ ChipSet Statue Thing.png
+ ChipSet Statue Thing2.png
+ ChipSet Temple of the Ancients .png
+ ChipSet Temple of the Ancients Final.png
+ ChipSet Temple of the Ancientss Not Town.png
+ ChipSet Temple of the Ancientss.png
---------------------------------------------------
+ FaceSet Rurima-kubo faceset2.png
---------------------------------------------------
* Music Ebroxas-NPC song.wav
+ Music HRTDRN- henderson Lake.wav
+ Music HRTDRN- Short Star Lake Loop.wav
+ Music HRTDRN-CrystalCaves.wav
+ Music HRTDRN-green borderline.wav
+ Music HRTDRN-knight world.wav
+ Music HRTDRN-lakes.wav
+ Music HRTDRN-Long Forgotten Depths.wav
+ Music HRTDRN-monstrous hall.wav
+ Music HRTDRN-Realm of Giants.wav
+ Music HRTDRN-RunBGM.wav
+ Music HRTDRN-Secret Woods.wav
+ Music HRTDRN-star lake.wav
+ Music julius-foxfortress.wav
+ Music julius-submergedchains.wav
+ Music julius-throneroom.wav
* Music nexus_liminal3_LHZ.wav
* Music Nexus-bgm003.wav
* Music Nexus-bgm004a.wav
* Music Nexus-bgm006.wav
* Music Nexus-bgm013.wav
* Music Nexus-bgm013-1.wav
* Music Nexus-bgm014.wav
* Music Nexus-bgm014b.wav
* Music Nexus-bgm030-8000.wav
* Music Nexus-dadladladladla1.wav
+ Music Nexus-den of the dead.wav
* Music nexus-fairy_LHZ.wav
---------------------------------------------------
+ Panorama Cave 47.png
+ Panorama Day 1.png
+ Panorama Day 2.png
+ Panorama Day 3.png
+ Panorama Day 4.png
+ Panorama HRTDRN-secretwoods.png
+ Panorama lake 2 day.png
+ Panorama lake 2 night.png
+ Panorama lake 2 sunset.png
+ Panorama lake 3 day.png
+ Panorama lake 3 night.png
+ Panorama lake 3 sunset.png
+ Panorama MurasakiPanoYoru.png
+ Panorama Music_Room_137C.png
+ Panorama Music_Room_156B.png
+ Panorama Music_Room_201A.png
+ Panorama Music_Room_202A.png
+ Panorama Music_Room_203A.png
+ Panorama Music_Room_204A.png
+ Panorama Music_Room_205A.png
+ Panorama Music_Room_208A.png
+ Panorama Music_Room_208B.png
+ Panorama Music_Room_209A.png
+ Panorama Music_Room_210A.png
+ Panorama Music_Room_211A.png
+ Panorama Music_Room_211B.png
+ Panorama Music_Room_212A.png
+ Panorama Music_Room_212B.png
+ Panorama Music_Room_212C.png
+ Panorama Music_Room_35C.png
+ Panorama Music_Room_73C.png
+ Panorama night 1.png
+ Panorama night 2.png
+ Panorama night 3.png
+ Panorama night 4.png
+ Panorama Night Sky Tommmedit.png
+ Panorama Night Sky Tommmeditrainbow.png
+ Panorama Pink.png
+ Panorama Rainbow Heart.png
- Panorama shirleycrow-panorama1.png
- Panorama shirleycrow-panorama2.png
+ Panorama sunset 1.png
+ Panorama Sunset 2.png
+ Panorama sunset 3.png
+ Panorama sunset 4.png
+ Panorama trippy.png
+ Panorama watercolor.png
---------------------------------------------------
+ Picture arcade CG.png
+ Picture Face 5.png
+ Picture for map real quickg.png
+ Picture julius- fox king.png
+ Picture julius- fox king2.png
+ Picture julius- fox king3.png
+ Picture julius-ff lighting1.png
+ Picture julius-ff lighting2.png
+ Picture MurasakiPicTransition.png
+ Picture Music_Room_199A.png
+ Picture Music_Room_200A.png
+ Picture Music_Room_204B.png
+ Picture Music_Room_206A.png
+ Picture Music_Room_207A.png
+ Picture Music_Room_213A.png
+ Picture painting CG.png
+ Picture painting.png
* Picture pc-options-systemgraphic.png
+ Picture point card.png
+ Picture QMark-Arcadepic9.png
+ Picture rainbow sadness.png
+ Picture Scene 1 pt 1.png
+ Picture Scene 1 pt 2.png
+ Picture Scene 1 pt 3.png
+ Picture Scene 1 pt 4.png
+ Picture Scene 1 pt 5.png
+ Picture Scene 1.png
+ Picture Scene 2.png
+ Picture Scene 3.png
+ Picture Scene 4 pt 2.png
+ Picture Scene 4 pt 3.png
+ Picture Scene 4 pt 4.png
+ Picture Scene 4 pt 5.png
+ Picture Scene 4.png
+ Picture Scene 5.png
+ Picture Scene 6 pt 1.png
+ Picture Scene 6 pt 3.png
+ Picture Scene 6 pt 4.png
+ Picture Scene 6 pt 5.png
+ Picture Scene 6.png
---------------------------------------------------
+ Sound 396016__morganpurkis__rustling-grass-4.wav
+ Sound mixkit-fantasy-bells-582.wav
+ Sound short arcade BG.wav
+ Sound Voice.wav
---------------------------------------------------
+ System acceleratingwind_system1.png
+ System acceleratingwind_system2.png
+ System acceleratingwind_system3.png
---------------------------------------------------
* Title FD-UD.png
---------------------------------------------------

|=|=|=|=|=|=|=|=|=|=|=|=|=|=|=|=|=|=|=|=|=|=|=|=|=|